@import url(http://fonts.googleapis.com/css?family=Gloria+Hallelujah|Tangerine);
		h1{
		font-family: 'Gloria Hallelujah', serif;
		font-size: 1.1em;
		color:#39C;
}

html, body, h2, h3, h4, ul, li, p {
	margin: 0;
    a	top:0;
}
a {
	color: #464544;
}
a:hover {
	color: #FFA405;
}
#title{
	font-family:"Arial Black", Gadget, sans-serif;
	color:#FFC;
	padding-left:35px;
	background:url(images/fonttitle.jpg);
	height:30px;
	border-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
	border-bottom-color: #CCC;
	border-bottom-style: solid;
	border-bottom-width: 3px;	
}
#wrapper {
    margin: 0 auto;
    box-shadow: 0px 0px 10px 5px #FFE8FF;
    border-radius: 5px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
        border-bottom-left-radius: 5px;
		border: 1px solid #FFE8FF ;
        border-top-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-left-width: 1px;
        border-top-style: solid;
        border-right-style: solid;
        border-bottom-style: solid;
        border-left-style: solid;
        border-top-color: #FFE8FF;
        border-right-color: #FFE8FF;
        border-bottom-color: #FFE8FF;
        border-left-color: #FFCAFF;
        -moz-border-top-colors: none;
        -moz-border-right-colors: none;
        -moz-border-bottom-colors: none;
        -moz-border-left-colors: none;
        border-image-source: none;
        border-image-slice: 100% 100% 100% 100%;
        border-image-width: 1 1 1 1;
        border-image-outset: 0 0 0 0;
        border-image-repeat: stretch;
		background-color:#FFE8FF;
       
     width:890px;

}
#header{	
	 margin: 0 auto;
	 padding:10px;
     width:890px;
	 height:60px;
	 background:url(images/head.jpg) no-repeat;
	}
#menu{
	float:right; padding:5px;
}
#wrapper2 {
    margin: 0 auto;
    width:890px;
	padding-top:50px;
	padding-bottom:80px;
}
#cuerpo{
	background:url(img/fondolat.jpg);
}
 #bloquegall { width:155px; height:220px; text-align:center;  margin:1px; float:left; padding:10px; padding-bottom:20px;  border:0px #360 solid; }  
 #bloquelink { width:195px; text-align:center;  margin:1px; float:left; padding:2px; padding-bottom:1px;  border:0px #360 solid;
 
 }  
#message{
	border-radius: 3px 3px 3px 3px;
-moz-border-radius: 3px 3px 3px 3px;
-webkit-border-radius: 3px 3px 3px 3px;
border: 1px solid #ff0303;
color:#F00;
font-weight:bold;
padding:4px;
}

 #bloque { width:160px; height:216px; margin:0px; float:left; padding:10px; padding-bottom:20px;  border:2px #FCF solid; background:url(img/fondolat.jpg);}  
#cuerpobloque{   width:920px; height:auto; float: left; padding:0px;}
#cuerpobloquebutton{  width:920px; height:auto; float: left; padding:0px;}
#next{	 padding-left:10px;
}
#nombre{color:#00F; font-size:9px; padding-top:5px;}
#toplist{ color:#B70000;  padding:20px;}
#supmenu{ color:#F03; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;}
#img{ padding:2px; background:#000}
#model{border-radius: 0px 0px 6px 6px;
-moz-border-radius: 0px 0px 6px 6px;
-webkit-border-radius: 0px 0px 6px 6px;
border: 1px solid:#000; background:#000;  color:#FFF; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size:10px;}
#textform{ font-size:10px; color:#036; font-family:Tahoma, Geneva, sans-serif; padding-top:10px; font-weight:bold;
}
#borderform{
	border-radius: 0px 0px 10px 10px;
-moz-border-radius: 0px 0px 10px 10px;
-webkit-border-radius: 0px 0px 10px 10px;
border: 1px solid #bfa4bf;
padding:10px;

}
#msgform{
	background:url(images/fontform.jpg); font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#F00; padding-left:5px; padding-right:5px;
}
#infobody{
	padding:35px;
	font-size:19px;
	font-family:"Comic Sans MS", cursive;
}
#infodays{
border-radius: 10px 13px 0px 0px;
-moz-border-radius: 10px 13px 0px 0px;
-webkit-border-radius: 10px 13px 0px 0px;
border: 0px solid #000;
color:#FFF;
font:bold;
background: rgba(2,25,177,1);
background: -moz-linear-gradient(top, rgba(2,25,177,1) 0%, rgba(23,145,253,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(2,25,177,1)), color-stop(100%, rgba(23,145,253,1)));
background: -webkit-linear-gradient(top, rgba(2,25,177,1) 0%, rgba(23,145,253,1) 100%);
background: -o-linear-gradient(top, rgba(2,25,177,1) 0%, rgba(23,145,253,1) 100%);
background: -ms-linear-gradient(top, rgba(2,25,177,1) 0%, rgba(23,145,253,1) 100%);
background: linear-gradient(to bottom, rgba(2,25,177,1) 0%, rgba(23,145,253,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0219b1', endColorstr='#1791fd', GradientType=0 );
}
#infodetails{
border-radius: 0px 0px 13px 13px;
-moz-border-radius: 0px 0px 13px 13px;
-webkit-border-radius: 0px 0px 13px 13px;
border: 0px solid #000;
background-color:#1791fd;
}
#infohead{
	font-size:26px; padding:30px; background:#DDF;
}
#inforegtitle{
	padding-left:30px; padding-bottom:10px; padding-top:10px; font-family:Arial, Helvetica, sans-serif; font:bold; font-size:14px;
}
#inforeg{
	padding-top:20px;  font-family:Arial, Helvetica, sans-serif;  font-size:12px;
}
#infogebackgound{
	-webkit-box-shadow: 3px 3px 9px -1px rgba(0,0,0,0.75);
-moz-box-shadow: 3px 3px 9px -1px rgba(0,0,0,0.75);
box-shadow: 3px 3px 9px -1px rgba(0,0,0,0.75);
padding:10px;
}
#infomsg{
	border-radius: 6px 6px 6px 6px;
-moz-border-radius: 6px 6px 6px 6px;
-webkit-border-radius: 6px 6px 6px 6px;
border: 0px solid #000000;

	-webkit-box-shadow: 2px 2px 0px 3px rgba(252,0,0,1);
-moz-box-shadow: 2px 2px 0px 3px rgba(252,0,0,1);
box-shadow: 2px 2px 0px 3px rgba(252,0,0,1);
font-size:10px; color:#E36053;
font-weight: normal;
padding: 5px;
background-color:#FADFDC;
}
#button{ border:inset #060 0px; border-radius: 4px 4px 4px 4px; background:url(images/download.png); width:182px; height:36px; color:#FFF;}
